# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  key: MyString
  name: MyString
  description: MyText

two:
  key: MyString
  name: MyString
  description: MyText
